{
  "paths": [
    {
      "_path": "R/library/shinyjs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c7b32ca946d937914c5512dcb89a3647886899d2c06302817f65cac0579c6a28",
      "size_in_bytes": 1404
    },
    {
      "_path": "R/library/shinyjs/INDEX",
      "path_type": "hardlink",
      "sha256": "a666b06c71272323780c05feab0ec6edf31c700852d6ec820bc4f9aa7bf952bc",
      "size_in_bytes": 1409
    },
    {
      "_path": "R/library/shinyjs/LICENSE",
      "path_type": "hardlink",
      "sha256": "2f4b85b66f551fbeced21a29b2c6db3cbf0050ce955e75e53f435dd699d46ae9",
      "size_in_bytes": 43
    },
    {
      "_path": "R/library/shinyjs/MD5",
      "path_type": "hardlink",
      "sha256": "2b215e1bb0413a4ae3656e8f6141c9500549a87f551ba50161da9f513a1ee97d",
      "size_in_bytes": 5121
    },
    {
      "_path": "R/library/shinyjs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e9061dbb48d26c387215f10add3c844ed381cc0a9a02f949bb59ac3bddb56474",
      "size_in_bytes": 1132
    },
    {
      "_path": "R/library/shinyjs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/shinyjs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f4b501b095fe2bd94c11111af5411e9e9d859b9861f7831f759716c93b370d78",
      "size_in_bytes": 1094
    },
    {
      "_path": "R/library/shinyjs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f65b09e65544bfb7d0f7855ccab92cd64e893dfa0f41e302e192872fed19d319",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/shinyjs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "70cb320061c5225377c717b1f9fc34478a8a74461b1c8614ff70282f4f36c9bc",
      "size_in_bytes": 422
    },
    {
      "_path": "R/library/shinyjs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "682e23dbe01e6ccc81716f6b5fb4ca3ab2e125084b31bab06cb80c3364cdb8e5",
      "size_in_bytes": 1362
    },
    {
      "_path": "R/library/shinyjs/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a31b9fdab177c3aaa641ee90980c17ad552bf08d18d72753ca096c40c313d3fd",
      "size_in_bytes": 355
    },
    {
      "_path": "R/library/shinyjs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "84731b739c39e9e1b7c6ec15d311ed732c94d35dc5d055f6da207109ebced867",
      "size_in_bytes": 765
    },
    {
      "_path": "R/library/shinyjs/NEWS.md",
      "path_type": "hardlink",
      "sha256": "e47f196733b4234fe9b36554b6d04dc807ac9671d1b1e20675828d609aefc80d",
      "size_in_bytes": 13631
    },
    {
      "_path": "R/library/shinyjs/R/shinyjs",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/shinyjs/R/shinyjs.rdb",
      "path_type": "hardlink",
      "sha256": "57ba0a139afe25a04407c23a2a115578652740da2c5e8d997964128ddbe0247b",
      "size_in_bytes": 23279
    },
    {
      "_path": "R/library/shinyjs/R/shinyjs.rdx",
      "path_type": "hardlink",
      "sha256": "799ed429c15f422b89b7723e31c43f10858d20cf8ec20991f7cb382f08309961",
      "size_in_bytes": 1054
    },
    {
      "_path": "R/library/shinyjs/doc/index.html",
      "path_type": "hardlink",
      "sha256": "c43aa512dbcc098cdaa2f31d379515bd36adc35a7a0a27267933502e62816531",
      "size_in_bytes": 2956
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-example.R",
      "path_type": "hardlink",
      "sha256": "3cd7df8045c9d4f7e068f87ceb4170bd91b527e0cb59d3dd70c3460d64d6ec20",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-example.Rmd",
      "path_type": "hardlink",
      "sha256": "f1bda2a374795e30ddf5d7190849b5475239bdc651514ffad8c41f6aa54e97cb",
      "size_in_bytes": 7113
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-example.html",
      "path_type": "hardlink",
      "sha256": "701d2e42408b85e1f1028ab99c92ddbe2fcc3b2d6f79042188c8b328e3847ca8",
      "size_in_bytes": 24848
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-extend.R",
      "path_type": "hardlink",
      "sha256": "3cd7df8045c9d4f7e068f87ceb4170bd91b527e0cb59d3dd70c3460d64d6ec20",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-extend.Rmd",
      "path_type": "hardlink",
      "sha256": "5c53d27de4111967572aea143035a1aa8157e82febaef6734537487ce1aa27ef",
      "size_in_bytes": 6538
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-extend.html",
      "path_type": "hardlink",
      "sha256": "c30c2b9efdf824fe7e19fbc3bd9aa0e80247f733d915997907102a2c5a718e76",
      "size_in_bytes": 197613
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-usage.R",
      "path_type": "hardlink",
      "sha256": "3cd7df8045c9d4f7e068f87ceb4170bd91b527e0cb59d3dd70c3460d64d6ec20",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-usage.Rmd",
      "path_type": "hardlink",
      "sha256": "3d31fcc3a47cdd9fa58766470f58f20d4e79b4a83e56c178c39419fcbabcc20c",
      "size_in_bytes": 6319
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs-usage.html",
      "path_type": "hardlink",
      "sha256": "98cbc8259baaa8787eaa0387b57f94c31e4f9c8b116a2a2379ff46be5e33937c",
      "size_in_bytes": 12117
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs.R",
      "path_type": "hardlink",
      "sha256": "3cd7df8045c9d4f7e068f87ceb4170bd91b527e0cb59d3dd70c3460d64d6ec20",
      "size_in_bytes": 132
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs.Rmd",
      "path_type": "hardlink",
      "sha256": "7012b2e1ce57765a327ec50020064e6c234c6125e651c6cdbcd4f28592305bd3",
      "size_in_bytes": 10823
    },
    {
      "_path": "R/library/shinyjs/doc/shinyjs.html",
      "path_type": "hardlink",
      "sha256": "094775190dfee82f22196a60fb4d020ae168cd9c689073346cf999931eeac4e2",
      "size_in_bytes": 132116
    },
    {
      "_path": "R/library/shinyjs/examples/basic/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8ec245f59b17ea64ac30f3a2a5b4efb7ce6b88841dcd4ca5bfe21393f06ceea0",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/shinyjs/examples/basic/app.R",
      "path_type": "hardlink",
      "sha256": "d637a1bbcda5e72b9b2397ac7e5ca32b54286aaa153925d563bffd182976e395",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/shinyjs/examples/basic/helper-text.R",
      "path_type": "hardlink",
      "sha256": "68df6e0309d93e40c35cd1ec7b2874041831739bc90cd87afbe3fc912a74ee24",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/shinyjs/examples/colourInput/app.R",
      "path_type": "hardlink",
      "sha256": "ecf86805b44e85aecd3b067152a0db8021f6db712c1adca3124de745857fce47",
      "size_in_bytes": 7095
    },
    {
      "_path": "R/library/shinyjs/examples/colourInput/www/app.css",
      "path_type": "hardlink",
      "sha256": "d29413c8878db7fed7a4f694d25c45c67b5c36786ddea0caa5bbe880b3365ea6",
      "size_in_bytes": 1662
    },
    {
      "_path": "R/library/shinyjs/examples/colourInput/www/github-gray-right.png",
      "path_type": "hardlink",
      "sha256": "ed423bd60adea2fd7fb8028ef09cd208039a4718db97aa6cd33d164b3a8c20d5",
      "size_in_bytes": 6893
    },
    {
      "_path": "R/library/shinyjs/examples/demo/helpers.R",
      "path_type": "hardlink",
      "sha256": "394e7ae4b493d4f8606dfe5a7f3b566a4263b70a3c6fa225b39738ee5e53da60",
      "size_in_bytes": 2215
    },
    {
      "_path": "R/library/shinyjs/examples/demo/server.R",
      "path_type": "hardlink",
      "sha256": "89e9c94e1e25a4685290c00a3fece8cc53d9ec1a63668eea0c5f3994f51684d2",
      "size_in_bytes": 501
    },
    {
      "_path": "R/library/shinyjs/examples/demo/ui.R",
      "path_type": "hardlink",
      "sha256": "c929f171f477dcbb09cff862e48ab83b3765fa6c135cedff7a7e51c4ef5e5ed5",
      "size_in_bytes": 4415
    },
    {
      "_path": "R/library/shinyjs/examples/demo/www/github-green-right.png",
      "path_type": "hardlink",
      "sha256": "12ad065140e4a5c75684dadca8dc73a0d35c1e4da3832563d5105cd0add9305d",
      "size_in_bytes": 7660
    },
    {
      "_path": "R/library/shinyjs/examples/demo/www/header.png",
      "path_type": "hardlink",
      "sha256": "48fd2215b01e7532a21332698a52a4f42d868c8e3ec475acf1f9f187e90ace02",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/shinyjs/examples/demo/www/style.css",
      "path_type": "hardlink",
      "sha256": "d851e5ad46cb182e9b6750e668a59086078ba8d0fad2991a2db5539305ab91a6",
      "size_in_bytes": 1768
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/helpers.R",
      "path_type": "hardlink",
      "sha256": "6df937007ff9607386414a32fa2ec4e12b7307ac5e42bcba76e4e6b9f2781d57",
      "size_in_bytes": 727
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/server.R",
      "path_type": "hardlink",
      "sha256": "a0de1b567accd664c0855c074c3639cc17c724afddd700d69f317eae313f4f2d",
      "size_in_bytes": 403
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/ui.R",
      "path_type": "hardlink",
      "sha256": "82c9a808d4a97a08ae6d672ef39beea251c6167613002623c473ef035ac55e07",
      "size_in_bytes": 3549
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/www/github-green-right.png",
      "path_type": "hardlink",
      "sha256": "12ad065140e4a5c75684dadca8dc73a0d35c1e4da3832563d5105cd0add9305d",
      "size_in_bytes": 7660
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/www/header.png",
      "path_type": "hardlink",
      "sha256": "48fd2215b01e7532a21332698a52a4f42d868c8e3ec475acf1f9f187e90ace02",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/shinyjs/examples/sandbox/www/style.css",
      "path_type": "hardlink",
      "sha256": "a1f1d458f404c6ccc4d7f6ee6be29be21c088a54bc327950a6435e8946aa1ee2",
      "size_in_bytes": 1533
    },
    {
      "_path": "R/library/shinyjs/gadgets/colourpicker/css/app.css",
      "path_type": "hardlink",
      "sha256": "cee80cae7b4d1b3e93ee55d52f19d2d81cbc2844d65d1e180bb0ac465fb33438",
      "size_in_bytes": 2808
    },
    {
      "_path": "R/library/shinyjs/gadgets/colourpicker/img/ajax-loader.gif",
      "path_type": "hardlink",
      "sha256": "c6f6eb10a4472f02adf0f74f0805afb04a0bd0f4644a1eeff94d9b36d2ffeaf6",
      "size_in_bytes": 6820
    },
    {
      "_path": "R/library/shinyjs/gadgets/colourpicker/js/shinyjs-funcs.js",
      "path_type": "hardlink",
      "sha256": "bec243b488a075a43e4da7d5d321780a00360b325d768bcc7b0ac9ad36e06f3b",
      "size_in_bytes": 672
    },
    {
      "_path": "R/library/shinyjs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3af0c04dd89ac9857349fce47749cd4d6ea04c1871d35b49d5edf57038b17e5f",
      "size_in_bytes": 960
    },
    {
      "_path": "R/library/shinyjs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1acbf98d1bf51ab730f62c8d0f41074c64c8c144506335c63dd04e023ea451a4",
      "size_in_bytes": 415
    },
    {
      "_path": "R/library/shinyjs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3afbd547f08d0850960a147b410e06d03070a52ad20da9c80c6143472a43b70f",
      "size_in_bytes": 352
    },
    {
      "_path": "R/library/shinyjs/help/shinyjs.rdb",
      "path_type": "hardlink",
      "sha256": "a7e0d228f22926df9650fbdac87f6dd34a7986cc97acaea2254d14100c490d3e",
      "size_in_bytes": 66248
    },
    {
      "_path": "R/library/shinyjs/help/shinyjs.rdx",
      "path_type": "hardlink",
      "sha256": "d475d6e5170b29ae42a669b6c92e93ba1f2cf785a4459a0d6425b9350f6b320e",
      "size_in_bytes": 647
    },
    {
      "_path": "R/library/shinyjs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dccad036072414e7a994d76e1d7affef619710a10f8ae0e5ab91716e11b9411f",
      "size_in_bytes": 6311
    },
    {
      "_path": "R/library/shinyjs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/shinyjs/html/classFuncs.html",
      "path_type": "hardlink",
      "sha256": "fd3afa551d10474db78a8acec13ffa728296c944d30c8fdacad55dd30eafae6c",
      "size_in_bytes": 4589
    },
    {
      "_path": "R/library/shinyjs/html/colourInput.html",
      "path_type": "hardlink",
      "sha256": "9143567dd9f8e212b3fb8410bf079649a518527025e178817d6f2935afa6c27c",
      "size_in_bytes": 5649
    },
    {
      "_path": "R/library/shinyjs/html/colourPicker.html",
      "path_type": "hardlink",
      "sha256": "c612f8576a32e61109dd3f4857e94479887fa98e257f306ee617566b0d39ec1e",
      "size_in_bytes": 1801
    },
    {
      "_path": "R/library/shinyjs/html/delay.html",
      "path_type": "hardlink",
      "sha256": "a788dc59696ffc14023fdc1d1f2af22bf8bf2ab3bbc1021c41c313b19dcad262",
      "size_in_bytes": 2259
    },
    {
      "_path": "R/library/shinyjs/html/disabled.html",
      "path_type": "hardlink",
      "sha256": "58e25edc17c24394ee7a15c9e4df69e2291b27de90dedb44244fdb423b4ea576",
      "size_in_bytes": 2139
    },
    {
      "_path": "R/library/shinyjs/html/extendShinyjs.html",
      "path_type": "hardlink",
      "sha256": "b7b28b3e0fc302ca9d8fdb72f99939e72f23f713dcd059c06c77b3239477ec52",
      "size_in_bytes": 11545
    },
    {
      "_path": "R/library/shinyjs/html/hidden.html",
      "path_type": "hardlink",
      "sha256": "8369851bf8fd5a903df830361d0a6524bef0126f5acfe60941b3ae02d797f03a",
      "size_in_bytes": 2136
    },
    {
      "_path": "R/library/shinyjs/html/html.html",
      "path_type": "hardlink",
      "sha256": "e996524a0a7c3e0bb1a7a8e5afa88c1df7a1ca1657363efd092dcd4b992cb7fd",
      "size_in_bytes": 2867
    },
    {
      "_path": "R/library/shinyjs/html/inlineCSS.html",
      "path_type": "hardlink",
      "sha256": "4679e2708ec2d2eed25519b0314f0409c986765d39530657b12692acf6bf2e28",
      "size_in_bytes": 3042
    },
    {
      "_path": "R/library/shinyjs/html/js.html",
      "path_type": "hardlink",
      "sha256": "43e70e33bc7e45f64bbea12eca66b98be59b3f76c85491dbb8cd2fb1d7732425",
      "size_in_bytes": 1010
    },
    {
      "_path": "R/library/shinyjs/html/messageFuncs.html",
      "path_type": "hardlink",
      "sha256": "273e7d1c775b8c17c904d215c0118a19fb4e809f62b205830f1bf47d97db9af3",
      "size_in_bytes": 2432
    },
    {
      "_path": "R/library/shinyjs/html/onevent.html",
      "path_type": "hardlink",
      "sha256": "67c1010d3481c1fb546830727a7df8669bd177bc40ac2b83d6fad41ba2e71bc5",
      "size_in_bytes": 4170
    },
    {
      "_path": "R/library/shinyjs/html/reset.html",
      "path_type": "hardlink",
      "sha256": "a46eade33c38e1cacf623e649c308a33b1b883a13027e2680a41a5a19df189ba",
      "size_in_bytes": 2827
    },
    {
      "_path": "R/library/shinyjs/html/runExample.html",
      "path_type": "hardlink",
      "sha256": "1daa0212a8eeca836e2176f6844c6accee16a6bf168d476edb521d29eb2c6634",
      "size_in_bytes": 1462
    },
    {
      "_path": "R/library/shinyjs/html/runcode.html",
      "path_type": "hardlink",
      "sha256": "6b4e863836be1c51f8314304dba7b9b4c41f2974c4374f2098eff224bf72f4fa",
      "size_in_bytes": 3573
    },
    {
      "_path": "R/library/shinyjs/html/runjs.html",
      "path_type": "hardlink",
      "sha256": "12c587de2a5a39174384a353e54dcaa568bb17a20f17451665eecb928bcfbb8f",
      "size_in_bytes": 1561
    },
    {
      "_path": "R/library/shinyjs/html/shinyjs.html",
      "path_type": "hardlink",
      "sha256": "dc674b1777c50fb5b5007aae4a4696a63ab540b284ff4918cd3fa217bc390931",
      "size_in_bytes": 1419
    },
    {
      "_path": "R/library/shinyjs/html/showLog.html",
      "path_type": "hardlink",
      "sha256": "649cbddf22851f38d69f2a2a84fac924e3d7e4437b4d9ebe2114e110c2d1fbc0",
      "size_in_bytes": 2061
    },
    {
      "_path": "R/library/shinyjs/html/stateFuncs.html",
      "path_type": "hardlink",
      "sha256": "7dc05393c7b986e5aa1593a583b373f1af122be767ab8b57741f62fa11b363a5",
      "size_in_bytes": 4060
    },
    {
      "_path": "R/library/shinyjs/html/updateColourInput.html",
      "path_type": "hardlink",
      "sha256": "e9a439718eb3df997e7ab543d6fa32bb304656789e27ac0972b01ba77e107692",
      "size_in_bytes": 4191
    },
    {
      "_path": "R/library/shinyjs/html/useShinyjs.html",
      "path_type": "hardlink",
      "sha256": "8ea0034b3a8607bf3002d2061ae3ac5dbd68536649a2a3a71f92878ff0f0647b",
      "size_in_bytes": 2881
    },
    {
      "_path": "R/library/shinyjs/html/visibilityFuncs.html",
      "path_type": "hardlink",
      "sha256": "16a5320e65e20f2705f402ee7ae335f762d823e4bccb3c60b765a2cd9f3797aa",
      "size_in_bytes": 4993
    },
    {
      "_path": "R/library/shinyjs/img/colourPickerGadget.gif",
      "path_type": "hardlink",
      "sha256": "c4f0fcedea27733bc8e21d9581da7f77516fb2db0d6abf0469217c1fbe9bcee6",
      "size_in_bytes": 679327
    },
    {
      "_path": "R/library/shinyjs/img/colourpickerscrnshot.png",
      "path_type": "hardlink",
      "sha256": "3657b62f6284a6b4b66fda98f0ee5b295e21f6f1bfed2b4fe0845342f79ab0ba",
      "size_in_bytes": 80102
    },
    {
      "_path": "R/library/shinyjs/img/demo-basic-v1.png",
      "path_type": "hardlink",
      "sha256": "05f55476b871a6d11b8effb5bda24ac6e63783395c6d2559d5920605f920533f",
      "size_in_bytes": 8544
    },
    {
      "_path": "R/library/shinyjs/rstudio/addins.dcf",
      "path_type": "hardlink",
      "sha256": "12624ada187d6069f05153084019ec899fcc5b577a2eba91e2a32ccffd2b9a0a",
      "size_in_bytes": 114
    },
    {
      "_path": "R/library/shinyjs/srcjs/inject.js",
      "path_type": "hardlink",
      "sha256": "93c64076077026d9af25393fe33964bf24d3483a33bed5d0786c8d8dfa6cc39b",
      "size_in_bytes": 96
    },
    {
      "_path": "R/library/shinyjs/srcjs/input_binding_colour.js",
      "path_type": "hardlink",
      "sha256": "776c979272148f292cd3646d123c3fb1ad79100ad5a21041fe9c0f63138e9fff",
      "size_in_bytes": 2914
    },
    {
      "_path": "R/library/shinyjs/srcjs/shinyjs-default-funcs.js",
      "path_type": "hardlink",
      "sha256": "a888c571821b9569e794d057eb5b1191c893352d6d0582930ef8e68a7378092c",
      "size_in_bytes": 27419
    },
    {
      "_path": "R/library/shinyjs/www/shared/colourpicker/css/colourpicker.css",
      "path_type": "hardlink",
      "sha256": "b0915c3a0b1b9074fd3dba131250d0d9f9c19c7f01aea2819f8407608c485b9c",
      "size_in_bytes": 22801
    },
    {
      "_path": "R/library/shinyjs/www/shared/colourpicker/css/colourpicker.min.css",
      "path_type": "hardlink",
      "sha256": "9c8341cad1761903197670dd23ee881016bf759416f0741752ba68465e7f09a2",
      "size_in_bytes": 22042
    },
    {
      "_path": "R/library/shinyjs/www/shared/colourpicker/js/colourpicker.js",
      "path_type": "hardlink",
      "sha256": "debe3a1d69b15f5b40fd251700189f9ba00595304ee07f98c2d8c143891824f5",
      "size_in_bytes": 37173
    },
    {
      "_path": "R/library/shinyjs/www/shared/colourpicker/js/colourpicker.min.js",
      "path_type": "hardlink",
      "sha256": "bdb40df6ec3238a65258542745b73a0d7320150313de529171a30227b409bc6f",
      "size_in_bytes": 22349
    }
  ],
  "paths_version": 1
}